Subject: Ticket Assigned - URGENT-Credit voucher not redeemed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 07:40:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT-Credit voucher not redeemed  To whomsoever it may concern 

I ordered for giggles stroller online. Payment done was using credit voucher (AED 530) and debit card (AED 469) on 16th March 2023.The order was not successful, and did not receive order confirmation. The amount of AED 469 was refunded to account. The credit voucher could not be redeemed to order again. I called the customer service on the same day and I was informed that I will receive a new voucher through email. As I did not receive email, I called to customer service on 17th March and I did not receive a clear information. Attached below is the credit voucher. 
I request to do the needful to use the voucher as early as possible. 

Regards
Shamla Perumal Parambil 
0527822966
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866331